.REPORT {
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 10px;
	;
	color: #000000;
}
.font_thai {
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
; color: #000000
}
.font_thai2 {
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: underline overline;
	;
	color: #000000;
}
.krob_main {
	text-align: center;
	}
.krob_main_testbox {
	color: #000000;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
.krob_main_mkda {
	color: #999999;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.krob_main_pp {
	text-align: left;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	color: #000000;
}
.line {
	color: #999999;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}
.krob_main1 {
	font-size: 11px;
	color: #000000;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: right;
}
.krob_main2 {
	font-size: 11px;
	color: #000000;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #FF6600;
}
.krob_main21 {
	font-size: 11px;
	color: #000000;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: right;
	background-color: #FF6600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.krob_main3 {
	font-size: 11px;
	color: #666666;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #999999;
}
.krob_main6 {
	font-size: 11px;
	color: #666666;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.krob_main61A {
	font-size: 11px;
	color: #666666;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
}
.krob_main61 {
	font-size: 11px;
	color: #666666;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.krob_main62 {
	font-size: 11px;
	color: #666666;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: normal;
	text-align: left;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.krob_main63 {
	font-size: 11px;
	color: #666666;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.krob_main63a {
	font-size: 11px;
	color: #FF0000;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
}
.krob_main63aa {
	font-size: 12px;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
}
.krob_main63b {
	font-size: 11px;
	color: #000000;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-weight: normal;
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
}
.line {
	color: #999999;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}
.line1 {
	color: #666666;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.krob_main5 {
	background-color: #99CC66;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
}
.krob_main52 {
	background-color: #99CC66;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.krob_main54 {
	background-color: #FF6600;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.krob_main53 {
	background-color: #99CC66;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.krob_main51 {
	background-color: #99CC66;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.line {
	color: #FF0000;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}
.krob_4 {
	color: #999999;
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.krob_main {
	font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.krob_program0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
}
.krob_program1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.krob_program2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
}
.krob_program3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.link_sub_manu {  font-size: 11px; font-weight: normal; color: #333333; text-decoration: none; font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif}
.print_text_vanachai {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}
.print_text_vanachai_back {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999999;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.print_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.print_thungluang {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.print_text_ststus1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}
.print_text_ststus2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.print_text_ststus3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CC00;
	text-decoration: none;
}
.print_text_color {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	
}
.print_text_color_B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;	
}
.Font_thai_item {
	font-family: BrowalliaUPC;
	font-size: 14px;
	text-decoration: none;
; color: #000000
}
.wamin {
	font-family: 2005_iannnnnMTV;
	font-size: 18px;
	color: #eed87c;
}
.eipun:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#FFFFFF;
}
.eipun:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#FFFFFF;
}
.eipun:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#FFFFFF;
}
.eipun:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#FF9900;
}
.eipun1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#000000;
}
.eipun1:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#000000;
}
.eipun1:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#000000;
}
.eipun1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#FF9900;
}
.sts_white:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#FFFFFF;
}
.sts_white:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#FFFFFF;
}
.sts_white:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#FFFFFF;
}
.sts_white_red:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#FF0000;
}
.sts_black_red:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#000000;
}
.sts_black_red:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#000000;
}
.sts_black_red:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-decoration: none;
color:#000000;
}
.sts_black_red:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#FF9900;